
Foreman - Bug #1901

Ticking off "Override" in Smart Parameters doesn't make fields editable / changable.

10/17/2012 04:28 AM - Endre Karlson

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See Attachment.

Associated revisions

Revision 6c301997 - 10/17/2012 10:15 AM - Amos Benari

fixes #1901

Revision 93580289 - 10/18/2012 08:48 AM - Amos Benari

fixes #1901

History

#1 - 10/17/2012 04:31 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

- Target version set to 1.1

#2 - 10/17/2012 04:32 AM - Ohad Levy

- Priority changed from High to Normal

#3 - 10/17/2012 11:42 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 6c30199769b6549e32014824b3a595efd2a3d601.
